@font-face {
  font-family: 'Comfortaa';
  src: url('../fonts/Comfortaa.ttf');
}

@font-face {
  font-family: 'Saira_Condensed-Medium';
  src: url('../fonts/Saira_Condensed-Medium.ttf');
}

@font-face {
  font-family: 'Saira_Condensed-Bold';
  src: url('../fonts/Saira_Condensed-Bold.ttf');
}

@font-face {
  font-family: 'GveretLevin-Regular';
  src: url('../fonts/GveretLevin-Regular.ttf');
}

@font-face {
  font-family: 'RussoOne-Regular';
  src: url('../fonts/RussoOne-Regular.ttf');
}